@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;1,300&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Kurale&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');


.hair-category{
    margin-bottom: 40px;
    border: 1px solid #111;
    box-shadow: -4px -4px #985A5A;
}

.hair-category2{
    margin-bottom: 40px;
    border: 1px solid #111;
    box-shadow: 4px 4px #985A5A;
}


.service-title{
    color: #666666;
    font-family: kurale,'Courier New', Courier, monospace;
}
.inner-item{
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#service-item-btn{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    text-align: center;
}


.ladies-services{
    margin: 30px 0;
    justify-content: center;
    /* justify-items: ; */
}

.skin-serv{
    /* width: 340px;
    height: 250px; */
    margin: 20px 0;

}

.skin-serv-img{
    /* width: 340px;
    height: 250px; */
}

.skin-title{
    text-align: center;
    /* width: 340px; */
    height: 60px;
    border: 1px solid goldenrod;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 5px 5px #caa673;

}

.skin-title a{
    margin: 0;
}

.L-service-category{
    background-color: #F5F5F5;
    padding: 10px 0;
    margin-bottom: 20px;
}

#gents-btn{
    border: none !important;
    width: 160px;
    text-align: center;
    border-radius: inherit;
    margin-bottom: 25px;
}




/* Risponsive Coding start from here for ladies page and gents page... */

@media only screen and (max-width: 450px) {

    .inner-item{
        text-align: center;
        display: inline;
    }
}